#!C:\ci\sphinx_1519748551702\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Sphinx==1.7.1','console_scripts','sphinx-build'
__requires__ = 'Sphinx==1.7.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('Sphinx==1.7.1', 'console_scripts', 'sphinx-build')()
    )
